### Method

# Qmi IndicationWdaLoopbackConfigurationOutput ref

since: 1.36

#### Declaration [src]

    QmiIndicationWdaLoopbackConfigurationOutput*
    qmi_indication_wda_loopback_configuration_output_ref (
      QmiIndicationWdaLoopbackConfigurationOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.36

#### Return value

Type: `QmiIndicationWdaLoopbackConfigurationOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.